// _variables.scss

// Colors
// $primary-color: #007bff;
$primary-color: #0062cc;
$secondary-color: #6c757d;
$background-color: #f8f9fa;
$text-color: #333;

// Fonts
$body-font: Arial, sans-serif;

// Spacing
$spacing-small: 8px;
$spacing-medium: 16px;
$spacing-large: 24px;

// Breakpoints
$breakpoint-mobile: 576px;
$breakpoint-tablet: 768px;
$breakpoint-desktop: 992px;
$breakpoint-large-desktop: 1200px;
